.filter-wrapper {
  margin: 2rem;
  display: flex;
  justify-content: space-between;

  .mat-paginator {
    width: 30%;
    display: flex;
    justify-content: center;
    background-color: #3f51b5;
    color: #ffffff;
    font-weight: 700;
    font-size: medium;
    border: 2px solid #323a45;
    border-radius: 10px;
  }

  .filter-form {
    width: 20rem;
    padding: 0.3rem;
    display: flex;
    flex-direction: column;
    border: 2px solid #323a45;
    border-radius: 10px;
    color: #ffffff;

    label {
      margin-left: 2rem;
    }

    select {
      width: 80%;
      margin: 0.5rem auto;
      padding: 0.3rem;
      border-radius: 5px;
    }

    .filter-buttons-wrapper {
      display: flex;
      justify-content: space-evenly;

      button {
        width: 30%;
        padding: 0.3rem 0.7rem;
        border: none;
        border-radius: 5px;
        background-color: #3f51b5;
        color: #ffffff;

        &:hover {
          background-color: #C83B50;
        }
      }
    }
  }
}
h2 {
  text-align: center;
  color: #ffffff;
  font-weight: 700;
  font-size: x-large;
}

.cards-wrapper {
  width: 80%;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

